LXD(-)

Auto generated by spf13/cobra

NAME

lxc-profile - Manage profiles

SYNOPSIS

lxc profile [flags]

DESCRIPTION

Description:
  Manage profiles

OPTIONS INHERITED FROM PARENT COMMANDS

--debug[=false]
    Show all debug messages

--force-local[=false]
    Force using the local unix socket

-h, --help[=false]
    Print help

-v, --verbose[=false]
    Show all information messages

--version[=false]
    Print version number

SEE ALSO

lxc(1), lxc-profile-add(1), lxc-profile-assign(1), lxc-profile-copy(1), lxc-profile-create(1), lxc-profile-delete(1), lxc-profile-device(1), lxc-profile-edit(1), lxc-profile-get(1), lxc-profile-list(1), lxc-profile-remove(1), lxc-profile-rename(1), lxc-profile-set(1), lxc-profile-show(1), lxc-profile-unset(1)

HISTORY

24-Mar-2022 Auto generated by spf13/cobra